<?xml version="1.0" encoding="UTF-8"?>
<RK7Query>
<RK7CMD CMD="GetPrintLayout" format="@FORMAT" EncodeBase64="1">
  <Layout id="@LAYOUT"/>
  <Station code="@STATION"/>
  <Order visit="@VISIT" orderIdent="@IDENT" guid="@rk7guid"/>
</RK7CMD>
</RK7Query>